{
	"navigationBarTitleText": "领券中心",
	"enablePullDownRefresh": true,
	"usingComponents": {
		"coupon-item":"../mycomponent/coupon_store_item/coupon_store_item",
		"kFoot": "../../mycomponent/foot/foot",
		"van-popup": "../../dist/popup/index",
		"van-stepper": "../../dist/stepper/index"
	}
}
